pluginManagement {
    repositories {
        google()
        mavenCentral()
        gradlePluginPortal()
    }
}
dependencyResolutionManagement {
    repositoriesMode.set(RepositoriesMode.FAIL_ON_PROJECT_REPOS)
    repositories {
        google()
        mavenCentral()
        flatDir {
            dirs("libs")
        }
        maven("https://jitpack.io")
        // TradPlus
        mavenCentral()
        // Ironsource
        maven("https://android-sdk.is.com/")
        // Pangle
        maven("https://artifact.bytedance.com/repository/pangle")
        // Mintegral
        //Launch GP market application， Android X Version
        //If you fail to pull the code using gradle, add the maven warehouse configuration to the project root build.gradle file
        maven("https://dl-maven-android.mintegral.com/repository/mbridge_android_sdk_oversea")
    }
}

rootProject.name = "IdleWall"
include(":app")
 